# services/crypto/xmr-miner/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - configmap-sources.yaml
  - vault-serviceaccount.yaml
  - secretproviderclass.yaml
  - deployment.yaml
  - vault-sync-deployment.yaml
  - service.yaml
  - xmrig-daemonset.yaml
